<?xml version="1.0" encoding="UTF-8"?>
<configuration>
  <apply_style_sheet>false</apply_style_sheet>
  <dump_all_data>false</dump_all_data>
  <enable_xml_wildcards>false</enable_xml_wildcards>
  <hierarchy>flat</hierarchy>
  <link_style_sheet>false</link_style_sheet>
  <output_dictionary>false</output_dictionary>
  <report_startup_period_data>false</report_startup_period_data>
  <use_resfilenameroot>false</use_resfilenameroot>
  <use_surfacenames>true</use_surfacenames>
  <use_zonenames>true</use_zonenames>
</configuration>
